
.animated {
	//transition: all ease 0.7s;
}

a {

	//color: #3a3a3a;
	//text-decoration: none;
	//line-height: inherit;
	//-webkit-transition: color, 0.6s, ease-in;
	//-moz-transition: color, 0.6s, ease-in;
	//transition: color, 0.6s, ease-in;
	//
	//position: relative;
	//padding-bottom: .15em;
	//display: inline-block;

	&.active {
		color: #6896ce !important;
	}

	//&:after {
	//	position: absolute;
	//	top: 100%;
	//	left: 0;
	//	width: 100%;
	//	height: 2px;
	//	background: #3a3a3a;
	//	content: '';
	//	opacity: 0;
	//	-webkit-transform: translateX(-100px);
	//	-moz-transform: translateX(-100px);
	//	-ms-transform: translateX(-100px);
	//	-o-transform: translateX(-100px);
	//	transform: translateX(-100px);
	//	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	//	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	//	transition: opacity 0.3s, transform 0.3s;
	//}
	//
	//&:not(.noHover):hover::after,
	//&:not(.noHover):active::after,
	//&:not(.noHover):focus::after {
	//	opacity: 1;
	//	-webkit-transform: translateX(0px);
	//	-moz-transform: translateX(0px);
	//	-ms-transform: translateX(0px);
	//	-o-transform: translateX(0px);
	//	transform: translateX(0px);
	//}
}

*::selection {
	background: #3a3a3a;
	color: white;
	text-shadow: none;
}

